package com.pcloud.book.push.enums;

/**
 * @Description 消息推送类型枚举
 * @Author ruansiyuan
 * @Date 2019/4/17 15:41
 */
public enum PushTypeEnum {

    /**
     * 立即发送
     */
    NOW(1),
    /**
     * 单次发送
     */
    ONE(2),
    /**
     * 每天发送
     */
    DAY(3),
    /**
     * 每周
     */
    WEEK(4);

    public final Integer value;

    PushTypeEnum(Integer value) {
        this.value = value;
    }
}
